<template>
    <div>
      <v-layout row wrap>
        <v-flex xs9 sm10 md11>
            {{ title }}:
        <v-slider
            v-model="valueCopy"
        ></v-slider>
        </v-flex>
        <v-flex xs3 sm2 md1
            shrink
            style="width: 60px"
        >
            <v-text-field
                v-model="valueCopy"
                class="mt-0"
                hide-details
                single-line
                type="number"
            ></v-text-field>
        </v-flex>
      </v-layout>
    </div>
</template>

<script>
export default {
  name: 'SettingsSlider',
  props: {
    title: String,
    value: Number
  },
  data() {
    return {
      valueCopy: 42
    }
  }
}
</script>
<style scoped>
body {
  background-color: #ee0000;
}
</style>
